<?php

namespace App\Imports;

use App\Imports;
use Maatwebsite\Excel\Concerns\ToModel;

class Importables implements ToModel
{
    /**
    * @param array $row
    *
    * @return \Illuminate\Database\Eloquent\Model|null
    */
    public function model(array $row)
    {
        return new Imports([
            'country' =>$row['0'],
            'nationality'=>$row['1'],
         ]);
    }
}
